function FileData_Pairs(x)
{
x.t("label","advertisement");
x.t("label","space");
x.t("label","prefixes");
x.t("label","distribution");
x.t("example","following");
x.t("enabling","ldp");
x.t("timers","keepalive-interval");
x.t("timers","default");
x.t("timers","cisco");
x.t("timers","hold-interval");
x.t("timers","configures");
x.t("timers","ldp");
x.t("(ldp)","product");
x.t("(ldp)","neighbor");
x.t("(ldp)","specific");
x.t("parameter","timers");
x.t("parameter","keepalive-interval");
x.t("parameter","configured");
x.t("sending","discovery");
x.t("sending","keepalive");
x.t("always","three");
x.t("disabling","enabling");
x.t("ggsn","p-gw");
x.t("current","mode");
x.t("current","configuration");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","commands");
x.t("mode","router-id");
x.t("mode","used");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("times","ldp");
x.t("exit","exits");
x.t("exit","usage");
x.t("change","effect");
x.t("implicit-null","default");
x.t("implicit-null","advertises");
x.t("implicit-null","discovery");
x.t("packets","seconds");
x.t("time","interval");
x.t("keepalive-interval","parameter");
x.t("keepalive-interval","default");
x.t("keepalive-interval","session");
x.t("keepalive-interval","integer_value");
x.t("product","ggsn");
x.t("product","privilege");
x.t("default","keepalive-interval");
x.t("default","advertises");
x.t("default","discovery");
x.t("default","hold-interval");
x.t("default","session");
x.t("default","sets");
x.t("default","transport-address");
x.t("default","option");
x.t("default","configures");
x.t("default","usage");
x.t("default","ldp");
x.t("default","values");
x.t("default","advertise-labels");
x.t("advertises","explicit");
x.t("advertises","labels");
x.t("advertises","implicit");
x.t("neighbor","discovery");
x.t("command","enable");
x.t("command","return");
x.t("command","configures");
x.t("command","sequence");
x.t("command","used");
x.t("re-enabled","default");
x.t("security","administrator");
x.t("discovery","hold-interval");
x.t("discovery","parameters");
x.t("discovery","hold");
x.t("discovery","transport-address");
x.t("discovery","hello-interval");
x.t("discovery","configures");
x.t("discovery","hello");
x.t("21845","default");
x.t("10.2.3.4","session");
x.t("10.2.3.4","enable");
x.t("cisco","systems");
x.t("privilege","security");
x.t("tcp","session");
x.t("hold-interval","parameter");
x.t("hold-interval","always");
x.t("hold-interval","default");
x.t("hold-interval","30discovery");
x.t("hold-interval","integer_value");
x.t("hold-interval","configures");
x.t("enables","label");
x.t("ipv4","address");
x.t("entered","dotted-decimal");
x.t("parameters","product");
x.t("parameters","default");
x.t("parameters","discovery");
x.t("parameters","hold-interval");
x.t("parameters","session");
x.t("parameters","hello-interval");
x.t("parameters","ldp");
x.t("parameters","mpls-ip");
x.t("65535","default");
x.t("peer","discovery");
x.t("session","timers");
x.t("session","keepalive-interval");
x.t("session","hold-interval");
x.t("session","parameters");
x.t("session","hold");
x.t("session","keepalive");
x.t("session","configures");
x.t("session","ldp");
x.t("tel","408-526-4000");
x.t("address","ipv4");
x.t("address","entered");
x.t("address","address");
x.t("address","selected");
x.t("address","configured");
x.t("address","ldp");
x.t("address","used");
x.t("address","effect");
x.t("address","update");
x.t("sets","session");
x.t("sets","ldp");
x.t("sets","hello");
x.t("30discovery","transport-address");
x.t("started","change");
x.t("three","times");
x.t("selected","ldp");
x.t("commands","mpls-ldp");
x.t("integer_value","keepalive-interval");
x.t("integer_value","default");
x.t("integer_value","hold-interval");
x.t("integer_value","transport-address");
x.t("integer_value","configures");
x.t("integer_value","integer");
x.t("frequency","sending");
x.t("configured","largest");
x.t("configured","ldp");
x.t("advertisement","parameters");
x.t("advertisement","implicit");
x.t("syntax","exit");
x.t("syntax","discovery");
x.t("syntax","session");
x.t("syntax","enable");
x.t("syntax","end");
x.t("syntax","router-id");
x.t("syntax","advertise-labels");
x.t("hold","time");
x.t("hold","interval");
x.t("hold","intervals");
x.t("space","allocated");
x.t("mpls-ldp","configuration");
x.t("parent","configuration");
x.t("allocated","ldp");
x.t("transport","address");
x.t("exits","current");
x.t("exec","mode");
x.t("explicit-null","implicit-null");
x.t("explicit-null","advertises");
x.t("explicit-null","following");
x.t("explicit","null");
x.t("enable","enables");
x.t("enable","end");
x.t("enable","ldp");
x.t("enable","disable");
x.t("enable","disables");
x.t("end","exits");
x.t("end","usage");
x.t("transport-address","default");
x.t("transport-address","10.2.3.4");
x.t("transport-address","ipv4_addr");
x.t("disabled","example");
x.t("disabled","re-enabled");
x.t("return","parent");
x.t("return","exec");
x.t("option","sets");
x.t("10discovery","hello");
x.t("prefixes","implicit-null");
x.t("prefixes","usage");
x.t("prefixes","advertise-labels");
x.t("prefixes","advertised");
x.t("hello-interval","integer_value");
x.t("hello-interval","transport");
x.t("hello-interval","10discovery");
x.t("hello-interval","configures");
x.t("keepalive","packets");
x.t("keepalive","parameters");
x.t("keepalive","hold");
x.t("null","label");
x.t("null","explicit");
x.t("router-id","10.2.3.4");
x.t("router-id","configures");
x.t("router-id","optional");
x.t("router-id","disables");
x.t("router-id","used");
x.t("router-id","ipv4_addr");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("dotted-decimal","notation");
x.t("configures","label");
x.t("configures","default");
x.t("configures","discovery");
x.t("configures","session");
x.t("configures","frequency");
x.t("configures","ldp");
x.t("configures","mpls-ip");
x.t("usage","command");
x.t("usage","configure");
x.t("usage","optional");
x.t("interval","seconds");
x.t("running","transport");
x.t("specific","parameters");
x.t("largest","operational");
x.t("forwarding","advertise-labels");
x.t("forwarding","advertise");
x.t("p-gw","privilege");
x.t("distribution","protocol");
x.t("ldp","example");
x.t("ldp","neighbor");
x.t("ldp","discovery");
x.t("ldp","peer");
x.t("ldp","session");
x.t("ldp","started");
x.t("ldp","transport");
x.t("ldp","disabled");
x.t("ldp","router-id");
x.t("ldp","running");
x.t("ldp","hello");
x.t("ldp","protocol");
x.t("ldp","router");
x.t("hello","packets");
x.t("hello","discovery");
x.t("hello","hold-interval");
x.t("hello","parameters");
x.t("hello","hello-interval");
x.t("hello","interval");
x.t("hello","intervals");
x.t("notation","transport");
x.t("notation","usage");
x.t("systems","tel");
x.t("context","example");
x.t("sequence","configures");
x.t("configure","label");
x.t("configure","advertisement");
x.t("configure","ldp");
x.t("optional","parameter");
x.t("optional","command");
x.t("labels","label");
x.t("fax","408-527-0883");
x.t("intervals","default");
x.t("values","example");
x.t("values","hold-interval");
x.t("disable","ldp");
x.t("protocol","(ldp)");
x.t("protocol","default");
x.t("protocol","explicit-null");
x.t("protocol","enable");
x.t("protocol","disabled");
x.t("protocol","usage");
x.t("protocol","router");
x.t("integer","21845");
x.t("integer","65535");
x.t("disables","label");
x.t("disables","ldp");
x.t("disables","router");
x.t("implicit","null");
x.t("used","tcp");
x.t("used","transport");
x.t("used","enable");
x.t("used","configure");
x.t("system","context");
x.t("following","command");
x.t("ipv4_addr","default");
x.t("ipv4_addr","ipv4");
x.t("ipv4_addr","router-id");
x.t("ipv4_addr","configures");
x.t("router","product");
x.t("router","router-id");
x.t("router","usage");
x.t("router","ldp");
x.t("router","ipv4_addr");
x.t("mpls-ip","forwarding");
x.t("advertise-labels","implicit-null");
x.t("advertise-labels","explicit-null");
x.t("advertise-labels","configures");
x.t("advertise-labels","disables");
x.t("returns","parent");
x.t("returns","exec");
x.t("loopback","address");
x.t("effect","disabling");
x.t("effect","ldp");
x.t("operational","loopback");
x.t("advertised","system");
x.t("advertise","explicit");
x.t("advertise","implicit");
x.t("seconds","integer_value");
x.t("seconds","hold");
x.t("seconds","disables");
x.t("update","transport");
}
